
Base Distribution - Task # 42740

Story # 41853 (New): As an integrator I want an optimized setup

Status: Closed Priority: Must have
Author: Berit Hlubek Category: Setup
Created: 2012-11-06 Assigned To: Karsten Dambekalns
Updated: 2012-11-20 Due date:
Subject: Make all setup steps accessible again
Description

At the moment some setup steps seem to be broken.
I have a running site but started the setup again to create an admin user: After selecting the database I got directly redirected to the
congratulation screen with the homepage link.

Independent on the current site status it should always be possible to have access to all setup steps (user create, site create/import,
...).

Related issues:
duplicates TYPO3.Setup - Task # 42730: Importing Sitepackage or creating and ... Resolved 2012-11-06

History
#1 - 2012-11-13 14:40 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Priority changed from Should have to Must have

I'll investigate

#2 - 2012-11-20 10:40 - Karsten Dambekalns
- Status changed from Accepted to Closed

Closing as duplicate of #42730

#3 - 2012-11-20 10:43 - Karsten Dambekalns
- Category set to Setup
- Assigned To set to Karsten Dambekalns
